# playbook for all managed hosts

# ansible-playbook managed_updates.yml -v --ask-become -u richard --ask-pass


- hosts: managed
  remote_user: ansible
  gather_facts: yes
  become: True

  vars:

  roles:

  tasks:
    - name: run apt autoremove
      command: apt -y autoremove

